body {
    background-color: #c1afb2;
}

h1, h2, h3, h4, h5, h6 {
    color: #aa240c;
}
.navbar {
    border-bottom: 2px solid #aa240c;
}

.nav-menu a:hover {
    background-color: #aa240c;
}

/* Dark Mode lüliti */

.dark{
    background-color: #170602;
    color: #e6e6e6;
}

.dark a {
    color: #aa240c;
}

